DELETE FROM T_HRCS_PERMRELAT WHERE fid=1630565226925539328;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1630565226925539328,1,{ts'2023-02-28 18:01:26'},1,{ts'2023-02-28 18:02:02'},'hrcs_labelobject','15NPDX/GJFOO','QXX0001',' ');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1630565226925539328;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1630565226925539328,1630565226933971968,1,'hrcs_labelobjectlist','15NPDX/GJFOO','QXX0001','1');
 